.widget-v img, .widget-v a img {
	border: 1px #E8E8E8;
}
.clear {
	clear:both;
	float:none;
	height:1px;
	border:none;
	margin:0px;
	padding:0px;
}
.widget-v a {
	text-decoration:none;
}

.widget-v h1, .widget-v h2, .widget-v h3, .widget-v h4, .widget-v h5, .widget-v h6 {
	color:#39434d;
	font-family: Helvetica, Arial, sans-serif;
	text-shadow: white 1px 0 0;
}
.widget-v h2 {
	font-size:20px;
}
.widget-v p {
	line-height:18px;
/*	font-family: proxima-nova-extra-condensed-1,proxima-nova-extra-condensed-2,sans-serif;*/
	color:#39434d;
	text-shadow: white 1px 0 0;
	padding:0px;
	margin:0px;
}
.fltleft {
	float:left;
}
.fltright {
	float:right;
}
.hide {
	display:none;
}
.show {
	display:inline;
}
.widget-v body {
	
	font-size:12px;
	/*padding:50px;*/
	color:#252525;
}

.widget-v h2 {
	color:#39434c;
}
.widget-v {
	width:700px;
    font-size:14px;
	font-family:Helvetica, Arial, sans-serif;
}
.widget-v h1, .widget-v h2, .widget-v h3, .widget-v h4, .widget-v h5, .widget-v h6 {
	font-weight:bold;
        padding: 0;
        margin: 0;
	font-family: Helvetica, Arial, sans-serif;
}
.widget-v .sponsored-products {
	border-top:1px solid #e7e7e7;
	background:url(../../images/cnet_bg.png) repeat-x 0 1px;

}
.widget-v .product {
        height: 52px;
        padding: 16px 0px;
        z-index: 1;
        overflow: hidden;
        border-bottom:1px solid #e7e7e7;
}

.widget-v .product .product-img {
	width:62px;/*60px;*/
	height:42px;/*40px;*/
	float:left;
	cursor:pointer;
        padding: 0;
        margin: 0;
        position: relative;
}

.widget-v .product .product-img a {width: 60px; height: 40px; line-height: 40px; text-align: center; display:block; border: 1px solid #e7e7e7;}
.widget-v .product .product-img img {margin-top:4px;}
.widget-v .product .product-detail {
	margin-left:20px;
	cursor:pointer;
	float:left;
	width:440px;
}

.download-link {
	background-image:url(../../images/small_dl-140.png);
	/*width: 104px;*/
	height: 30px;
	background-repeat:no-repeat;
	/*display:hidden;*/
	text-decoration:none;
	cursor:pointer;
	margin-left: 560px;
    margin-top: 8px;
        z-index: 2;
}

.download-link:hover {

}


button { width: 170px;}